Bug 100498 - [new port] audio/libdssialsacompat
Summary: [new port] audio/libdssialsacompat
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: FreeBSD ports mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-07-18 23:20 UTC by mahonmesr
Modified: 2006-09-01 18:53 UTC (History)
0 users

See Also:


Attachments
file.shar (2.31 KB, text/plain)
2006-07-18 23:20 UTC, mahonmesr
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description mahonmesr 2006-07-18 23:20:14 UTC
FreeBSD cannot support the DSSI plugin standard without installing
libdssialsacompat, as the DSSI standard depends on a single structure
from ALSA (I don't know why they chose to do this). libdssialsacompat
provides a very small compatibility structure to allow the DSSI package
to compile.
Comment 1 pav freebsd_committer 2006-09-01 18:53:29 UTC
State Changed
From-To: open->closed

New port added with mixes.